Computer Security
[EN] securityvulns.ru no-pyccku


spice race conditions
Published:14.09.2015
Source:
SecurityVulns ID:14683
Type:local
Threat Level:
5/10
Description:Race conditions lead to memory corruption.
Affected:SPICE : scpie 0.12
CVE:CVE-2015-3247 (Race condition in the worker_update_monitors_config function in SPICE 0.12.4 allows a remote authenticated guest user to cause a denial of service (heap-based memory corruption and QEMU-KVM crash) or possibly execute arbitrary code on the host via unspecified vectors.)
Original documentdocumentUBUNTU, [USN-2736-1] Spice vulnerability (14.09.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod